Si vous utilisez le navigateur Internet Explorer, la version 8.0 ou ultérieure est requise pour lire les vidéos.

Vous pouvez mettre votre lecteur flash à jour en cliquant ici.